Opened 7 years ago

Closed 7 years ago

#38614 closed defect (fixed)

webkit-gtk requires webp

Reported by: ryandesign (Ryan Schmidt) Owned by: jeremyhu (Jeremy Huddleston Sequoia)
Priority: Normal Milestone:
Component: ports Version: 2.1.3
Keywords: Cc:
Port: webkit-gtk

Description

Buildbots fail to build webkit-gtk 2.0.0 as follows:

checking for pkg-config... /opt/local/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for jpeg_destroy_decompress in -ljpeg... yes
checking for jpeglib... yes
checking for libpng... yes
checking webp/decode.h usability... no
checking webp/decode.h presence... no
checking for webp/decode.h... no
configure: error: WebP library (libwebp) not found

Change History (1)

comment:1 Changed 7 years ago by jeremyhu (Jeremy Huddleston Sequoia)

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.